On Mon, Jul 07, 2003 at 03:58:45PM -0400, Reuben D. Budiardja wrote:
> Apparently there is a bug or something with OCI8 extention for PHP-4.3.2. 
> Using the same configuration and everything, I compiled PHP-4.3.1, and 4.2.3 
> and both worked. 
> I send e-mail to PHP-DEV wondering if this is a known bug that has been 
> reported before. So if anyone has the same experience, I would certainly like 
> to know. It's curious that no one has catch this, if that's really the case.

    please add an 
    in line 460 of oci8.c and recompile. also don't forget to
    report back if that solved your problem!


PHP Database Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to